/*#################################### FORM STUFF #######################################################*/

.qf_row_wrap{
    margin-bottom:5px;
    clear:left;
    padding-top: 5px;
}

.qfSel{ color: #000000;
	background-color: #ffffff;
        border: solid 1px #bbbbbb;
        width:220px;
	font-size : 12px;
}

.qfSelNoWidth{ color: #000000;
	background-color: #ffffff;
        border: solid 1px #bbbbbb;
	font-size : 12px;
	margin-right:19px;
}

.qfText{
	background-color: #ffffff;
	border: 1px solid  #bbbbbb;
	color: #51333B;
	width:220px;
	font-size : 12px;
}

.qfTextlong{
	background-color: #ffffff;
	border: 1px solid  #bbbbbb;
	color: #51333B;
	width:270px;
	font-size : 12px;
}

.qfTextsmall{
	background-color: #ffffff;
	border: 1px solid  #cccccc;
	color: #000000;
	width:50px;
	font-size : 12px;
}

.qfTextarea{
	background-color: #ffffff;
	border: 1px solid  #bbbbbb;
	color: #51333B;
	width:220px;
	height: 100px;
	font-size : 12px;
}

.qfSub{
	 font-weight: bold;
	 background-color: #aaaaaa;
	 font-size : 12px;
}

.qfNote{
	 /*color: #fe6203; */
	 color: #9b9b9b;
	 font-size : 12px;

}
.qfTag{
    width:20%;
    float:left;
    color:#424242;
    font-weight:bold;
}

.qfNor{
	
        float:left;
        width:80%;
        color:#424242;
}

.qfSta{
	/*padding-left: 2px;*/
	font-size : 9pt;
	vertical-align: middle;
}
.qfErr{
	background-color: #ffffff;
	color: #FF3333;
	line-height: normal;
	font-size : 12px;
}

.qfMsg{
    font-weight:bold;
}